Test::YAML(3)

NAME
Test::YAML - Testing Module for YAML Implementations

VERSION
This document describes Test::YAML version 1.07.

SYNOPSIS
    use Test::YAML tests => 1;

    pass;

DESCRIPTION
Test::YAML is a subclass of Test::Base with YAML specific support.

AUTHOR
Ingy döt Net <ingy@cpan.org>

COPYRIGHT AND LICENSE
Copyright 2001-2018. Ingy döt Net.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>